table
{
	FONT-SIZE:9pt; 
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {font-size: 12px;color: #555555;}
A:link { color: #555555 ;text-decoration: none  } 
A:visited { color: #555555;text-decoration: none} 
A:hover {color:#0060FF; text-decoration: none}
A:active { color:#0060FF;text-decoration: none  } 
a.menu:link {
	color: #ffffff;
	text-decoration: none;
	font-size:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	} 
a.menu:visited {
	color: #ffffff;
	text-decoration: none;
	font-size:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
} 
a.menu:hover { 
	color: #FFE400;
	text-decoration: none;
	font-size:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
} 
a.menu:active {
	color: #FFE400;
	text-decoration: none;
	font-size:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
}
a.i_pro:link {
	color: #0252A3;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	} 
a.i_pro:visited {
	color: #0252A3;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
} 
a.i_pro:hover { 
	color: #FF6600;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
} 
a.i_pro:active {
	color: #FF6600;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
}
/* input */
.input1{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #999999;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	border: 1px none #7A7A7A;
	background-color: #FFFFFF;
}



.px1 {
	float: left;
	width: 233px;
	height: auto;
	padding-left: 0px;
	padding-bottom: 16px;
	padding-top: 12px;
	margin-top: 0px;
}
.px1 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.px1 ul li a {
	line-height: 47px;
	float: left;
	width: 163px;
	height: 47px;
	text-decoration: none;
	display: block;
	list-style-type: none;
	color: #666666;
	padding-left: 70px;
	border-bottom-width: 1px;
	margin-bottom: 0px;
	font-size:14px;
	background-image: url(images/cp1.jpg);
}

.px1 ul li a:hover {
	background-image: url(images/cp2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	color: #ffffff;
}


.top_tel { font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; font-weight:bold; color:#003B83; padding-top:10px; padding-bottom:10px; }
.banner { background-image:url(images/banner.jpg); height:369px; background-repeat:no-repeat; background-position:center; }
.t1_bt { font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; font-weight:bold; color:#333333; }
.i_about { line-height:27px; padding-left:20px; }
.i_case_box { margin-top:12px; }
.i_case { padding-top:14px; padding-bottom:4px; }
.i_case_td { padding-bottom:2px; }
.foot_box { margin-top:12px; }
.foot_font { line-height:24px; }
.page_title { font-family:"Î¢ÈíÑÅºÚ"; color:#036CB2; font-size:20px; font-weight:bold; padding-top:18px; padding-bottom:8px; padding-left:10px; }
.page_text { font-size:14px; line-height:28px; padding-right:10px; padding-top:20px; padding-bottom:20px; color:#777777; }
.left_t1 { font-family:"Î¢ÈíÑÅºÚ"; color:#FFFFFF; font-size:15px; font-weight:bold; }
.left_t1_font { font-size:14px; line-height:26px; padding-top:8px; padding-left:16px; padding-right:10px; padding-bottom:12px; }

.STYLE1 {
	color: #FF6600;
	font-weight: bold;
}
.STYLE2 {color: #999999}

.fgx{ width:2px; height:37px; margin:0px; padding:0px;}

.left_menu_td { padding-left:70px; background:url(images/cp1.jpg); }
.left_menu_td2 { padding-left:70px; background:url(images/cp2.jpg); }
.left_menu_erji { padding-left:52px; padding-top:8px; padding-bottom:8px; line-height:28px; }
a.left_menu:link {
	color: #666666;
	text-decoration: none;
	font-size:14px;
	} 
a.left_menu:visited {
	color: #666666;
	text-decoration: none;
	font-size:14px;
} 
a.left_menu:hover { 
	color: #ffffff;
	text-decoration: none;
	font-size:14px;
} 
a.left_menu:active {
	color: #ffffff;
	text-decoration: none;
	font-size:14px;
}

/*qq*/
.qq_td { padding-top:14px; padding-bottom:20px; }
.qq_tel { padding-top:20px; }
.qq_menu_box { margin-top:12px; }
a.qq_menu:link {
	color: #ffffff;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	} 
a.qq_menu:visited {
	color: #ffffff;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
} 
a.qq_menu:hover { 
	color: #FFE400;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
} 
a.qq_menu:active {
	color: #FFE400;
	text-decoration: none;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
}
.nav1 a { font-family:'ËÎÌå'; font-size:14px; color:#FFFFFF; padding-left:16px; padding-right:16px; }
.gonggaoclass{ font-family:'ËÎÌå'; font-size:12px; color:#4d4d4d; padding-left:20px; }